CVE-2015-8806 (retired)

Priority
Description
dict.c in libxml2 allows remote attackers to cause a denial of service
(heap-based buffer over-read and application crash) via an unexpected
character immediately after the "<!DOCTYPE html" substring in a crafted
HTML document.
Notes
 mdeslaur> This is a dupe of CVE-2016-1839
Assigned-to
mdeslaur
Package
Upstream:needs-triage
Ubuntu 12.04 ESM (Precise Pangolin):released (2.7.8.dfsg-5.1ubuntu4.15)
Ubuntu 14.04 LTS (Trusty Tahr):released (2.9.1+dfsg1-3ubuntu4.8)
Ubuntu 16.04 LTS (Xenial Xerus):released (2.9.3+dfsg1-1ubuntu0.1)
More Information

Updated: 2019-03-26 12:17:42 UTC (commit ccdecfcf0fead22bd291e5f4ea745a46872dcb15)